field: 0d87ba18-dc5a-45e9-9ae3-73655f048d27 # Destaques
fieldLayouts:
  40519f29-a75b-44c2-8fdc-6d1a7f3ce9a1:
    tabs:
      -
        elements:
          -
            fieldUid: 77e6f5e0-ee49-4886-a21c-57a8feb04b86 # Destaque Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  77e6f5e0-ee49-4886-a21c-57a8feb04b86: # Destaque Title
    columnSuffix: gibjqxwq
    contentColumnType: text
    fieldGroup: null
    handle: destaqueTitle
    instructions: ''
    name: 'Destaque Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\PlainText
handle: destaques
name: Destaques
sortOrder: 1
